December 13, 2019, 05:48:59 am *
Welcome, Guest. Please login or register.
News:
 
   Forum Home   Search Login Register OBiTALK  
Pages: 1 ... 6 7 [8]
  Print  
Author Topic: Google Voice and Obihai Update - 11 Sept. 2014 -  (Read 4098298 times)
drgeoff
Hero Member & Beta Tester
*****
Posts: 4497


« Reply #140 on: October 14, 2017, 05:23:10 am »

Whether deliberate or accidental removal, it is no longer there.

It is still available at http://fw.obihai.com/OBi110-1-3-0-2886.fw
Logged
atom
Newbie
*
Posts: 16


« Reply #141 on: November 07, 2017, 11:00:51 pm »

Whoever created the OBi110-1-3-0-2886.fw can you please include the update to include the recent certificate changes ... Apparently obi100/110 users need an update due to a certificate renewal on the google side?  This happens on servers every few years right?
Logged
drgeoff
Hero Member & Beta Tester
*****
Posts: 4497


« Reply #142 on: November 08, 2017, 06:37:08 am »

@atom
Despite the language differences between the two sides of the Atlantic I think you understand the phrase "pissing into the wind".

Why don't you organise a Class Action?  if that goes well, all OBi1x0 owners in the USA might get a 50 cents payout in 2020.
« Last Edit: November 08, 2017, 06:39:52 am by drgeoff » Logged
atom
Newbie
*
Posts: 16


« Reply #143 on: November 08, 2017, 06:51:44 am »

I understand the phrase, and Obi has an industrial fan creating the wind.
Logged
atom
Newbie
*
Posts: 16


« Reply #144 on: November 08, 2017, 06:59:17 am »

Why don't you organise a Class Action?  if that goes well, all OBi1x0 owners in the USA might get a 50 cents payout in 2020.
LOL , It's just about doing the right thing.. I was seriously considering the obi200, but when posts were removed yesterday it rubbed me the wrong way. You spend time posting to threads and all of that time is gone in an instant because someone doesn't like what users were talking about. What kind of environment is that?

Now, if they were to send me a new obi and I was a beta tester, then posts would be
"rah rah, go obi, everything is amazing with obi! I love this service" :-)
Logged
gvfan
Newbie
*
Posts: 1


« Reply #145 on: November 10, 2017, 07:06:21 am »

Hello,
My Obihai 110 stopped working yesterday with the
 Backing Off : TCP connection to 74.125.69.125 failed  msg.
Have tried everything posted on this thread- firmware is the OBi110-1-3-0-2886.fw version,
Google Chat is working and box checked, used Firefox browser, etc. Device is from 2012 and was working fine until yesterday.
Any suggestions would be greatly appreciated.
 
Logged
drgeoff
Hero Member & Beta Tester
*****
Posts: 4497


« Reply #146 on: November 10, 2017, 07:48:08 am »

Hello,
My Obihai 110 stopped working yesterday with the
 Backing Off : TCP connection to 74.125.69.125 failed  msg.
Have tried everything posted on this thread- firmware is the OBi110-1-3-0-2886.fw version,
Google Chat is working and box checked, used Firefox browser, etc. Device is from 2012 and was working fine until yesterday.
Any suggestions would be greatly appreciated.
 
Read a different thread.  Lots of them discuss this problem.  For example https://www.obitalk.com/forum/index.php?topic=13113.msg84139#msg84139

Either get an Obi2xx model or use the pay the one-time $6 to Simonics and reconfigure your Obi110 to use that GV gateway.
« Last Edit: November 10, 2017, 07:49:40 am by drgeoff » Logged
Jake40
Newbie
*
Posts: 3


« Reply #147 on: January 31, 2018, 10:41:20 am »

Whenever I dial an international call using my OBI200 device from my pc I get a message  "We could not complete your call. Please try again"
Logged
SteveInWA
Hero Member & Beta Tester
*****
Posts: 5816



« Reply #148 on: January 31, 2018, 01:20:00 pm »

Whenever I dial an international call using my OBI200 device from my pc I get a message  "We could not complete your call. Please try again"

"...using my OBI200 device from my pc.."

 Huh Huh Huh

What do you mean, exactly?  You either pick up the phone plugged into the OBi and key in the number to make a call, OR you use Google Hangouts on a PC.

The typical reason for hearing that recording is improperly dialing (entering the wrong international long distance codes).
Logged

--Steve

Google Voice Forum Product Expert

https://support.google.com/voice/community
Jake40
Newbie
*
Posts: 3


« Reply #149 on: January 31, 2018, 04:27:43 pm »

Yes   I pick up the phone that's plugged into the obi and I dial a number in Israel and it rings once and then a  machine comes on and a  woman's voice says  "We cannot complete the call.....
Logged
SteveInWA
Hero Member & Beta Tester
*****
Posts: 5816



« Reply #150 on: January 31, 2018, 07:24:46 pm »

That's typically caused by some sort of intermittent failure with one of the intermediate long distance carriers in the call path.  Google doesn't typically investigate individual call failures.  You may need to use some other service provider for that call.

IF every long distance call fails, regardless of destination country, then you may have a mistake in the digit maps on your OBi device.  Since your issue has nothing to do with this original discussion thread, I suggest you create your own topic if the issue exists for all calls to all destinations.
Logged

--Steve

Google Voice Forum Product Expert

https://support.google.com/voice/community
LietenantDan
Newbie
*
Posts: 8


« Reply #151 on: May 22, 2018, 11:06:00 am »

I lost the ability to make and receive calls a couple of weeks ago. The power light is solid green, the internet light is solid green. THe device says it is "on line" in the OBi Dashboard. The SP1 is set to google voice but it says Connect Failed: No Response, I have reset the device several times to default and re applying the google voice account. I have tried the steps listed here http://www.obitalk.com/forum/index.php?topic=8560.msg56460#msg56460
The software version according to the local admin portal page is SoftwareVersion   3.2.2 (Build: 5859EX)
Logged
SteveInWA
Hero Member & Beta Tester
*****
Posts: 5816



« Reply #152 on: May 22, 2018, 01:13:11 pm »

This is a very old discussion, and it is no longer applicable.

Instead, please follow the exact steps, in order, here:  https://www.obitalk.com/forum/index.php?topic=13868.msg89076#msg89076

Please don't post here; it just confuses people.  If the steps above don't help, please start your own new topic.  Thanks.
Logged

--Steve

Google Voice Forum Product Expert

https://support.google.com/voice/community
vailiyat
Newbie
*
Posts: 5


« Reply #153 on: September 22, 2019, 11:31:02 am »

Just to confirm; this latest announcement about Obihai now supporting Google Voice, makes the earlier anouncenments about Google Voice   Tutuapp 9Apps ShowBox not being surported because Google plan on discontinuing XMPP support obsolete?Huh

I am sure I am not the only one totally confused over all these convoluted statements from Obihai. It has been several months since Obihai made these statement about Google Voice not supporting XMPP and therefore no Obihai support.

I too have switch to OOMA because of these statements.

Can anyone at Obihai make a clear explanation in plain English about what the heck is going on???
Tried Vestalink, and it didn't work for a variety reasons. I then switched to Ooma a few months ago, and been there ever since. Higher upfront cost, and about $4/month, but E911 is included, and don't need to subscribe to a separate service for it. Plus, switching from Obi to Ooma was for the best. With Obi + Google Voice, I often had issue with some calls going to Google Voice mail, rather than my local answering machine. With Ooma, I obviously don't have that issue, and calls go through much quicker.
« Last Edit: September 22, 2019, 01:10:14 pm by vailiyat » Logged
barrysingh101
Newbie
*
Posts: 4


« Reply #154 on: September 24, 2019, 03:09:13 am »

My obihai was working fine and all of a sudden it stopped working. Logging into Obitalk I get the message: "Your device may have outdated, old software which no longer complies with Google Voice security requirements."
 
I have tried updating to the latest firmware (OBi-latest.fw) and also to version 2872 and 2886 but no luck. Everytime I update the firmware I get "Previous version identical to the update. Firmware not modified." I am not able to update the SP to Google voice.
 
When I try to access the Obi's IP address on the browser, I now get the error "Index file not e"
 
I tried factory reset on the obihai and also tried the ***8 reset and still get the same index file error after the reset.
 
When I check the version, I got 1.3.0.2872. Version is same before and after reset.
 
Before I started getting the index file error, I had tried to upgrade to 2886, but was told that the update did not happen as I have the latest version. Clearly I didn't have the latest version but the obi was not letting me update to 2886. Now I can't even access the Obi to upgrade the Fw.
 
Any other ways to upgrade the firmwaren the obi? Or how to fix the index file error? shareit https://get-vidmateapk.com
« Last Edit: October 15, 2019, 06:29:28 am by barrysingh101 » Logged
drgeoff
Hero Member & Beta Tester
*****
Posts: 4497


« Reply #155 on: September 24, 2019, 04:13:52 am »

My obihai was working fine and all of a sudden it stopped working. Logging into Obitalk I get the message: "Your device may have outdated, old software which no longer complies with Google Voice security requirements."
 
I have tried updating to the latest firmware (OBi-latest.fw) and also to version 2872 and 2886 but no luck. Everytime I update the firmware I get "Previous version identical to the update. Firmware not modified." I am not able to update the SP to Google voice.
 
When I try to access the Obi's IP address on the browser, I now get the error "Index file not e"
 
I tried factory reset on the obihai and also tried the ***8 reset and still get the same index file error after the reset.
 
When I check the version, I got 1.3.0.2872. Version is same before and after reset.
 
Before I started getting the index file error, I had tried to upgrade to 2886, but was told that the update did not happen as I have the latest version. Clearly I didn't have the latest version but the obi was not letting me update to 2886. Now I can't even access the Obi to upgrade the Fw.
 
Any other ways to upgrade the firmwaren the obi? Or how to fix the index file error?
There is no firmware for an OBi100 or OBi110 that works with the current Google Voice. That has been the case for more than one year. Obihai has been quite clear that 2886 was the final firmware that they would release for those devices.

If you require an OBi to work with GV you need to obtain an OBi200 or OBi202.
Logged
Pages: 1 ... 6 7 [8]
  Print  
 
Jump to:  

Powered by SMF 1.1.11 | SMF © 2006-2009, Simple Machines LLC